body {
  background-color: #0c0c0c; 
  margin: 0;
  padding: 20px;
}

header{
    display: flex;
    align-items: center;
    justify-content: center;
}

h1 {
  font-family: "Archivo Black", sans-serif;
  color: #ccc;
}

.container {
  column-width: 250px; 
    column-gap: 20px;
    width: 100%;
    max-width: 1200px; 
    margin: 0 auto;
}

.tituloFilme {
  display: inline-block; /* Importante para não quebrar o card entre colunas */
  width: 100%;
  margin-bottom: 20px;
  box-sizing: border-box;
  font-family: "Bricolage Grotesque", sans-serif;
  background-color: #222;
  padding: 15px;
  border-radius: 8px;
  cursor: pointer;
  transition: transform 0.3s;
  color: #2ecfe8;
}

.tituloFilme:hover {
  transform: scale(1.02);
  background-color: #333;
}

.description {
  display: none; /* Estado inicial escondido */
  margin-top: 10px;
  color: #ccc;
  font-size: 0.9em;
  line-height: 1.4;
}

hr {
  border: 0;
  border-top: 1px solid #444;
  margin-top: 10px;
}

